Bug 475139 - error has occurred in the firstboot_kdump module
error has occurred in the firstboot_kdump module
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kexec-tools (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Neil Horman
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-08 01:37 EST by concisebug
Modified: 2009-09-09 09:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-31 00:12:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description concisebug 2008-12-08 01:37:42 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chris Lumens 2008-12-22 10:31:02 EST
There's nothing in this bug report of any help.  Please attach the exact error message you are seeing to this bug report so we can fix whatever issue you're hitting.

Note You need to log in before you can comment on or make changes to this bug.